Support » Plugin: Member Access » It's broken in WP 3.6

Viewing 1 replies (of 1 total)
  • Hi I got sort of the same issue after updating to 3.6.

    this is the error statement:

    Notice: wpdb::escape is niet meer in gebruik sinds versie3.6! Gebruik in plaats daarvan wpdb::prepare() or esc_sql(). in /home/xxxxx/domains/xxxx.nl/public_html/wp-includes/functions.php on line 2871

    But I’m not a programmer so don’t know what to do with this?

    I read in an this forum post:
    http://wordpress.org/support/topic/updated-to-36-and-now-have-a-header-error

    that you cannot find [wpdb::escape] in the code but have to look for [$wpdb->escape].

    Does anyone have a suggestion?

    Thanks in advance!

Viewing 1 replies (of 1 total)
  • The topic ‘It's broken in WP 3.6’ is closed to new replies.